[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.Title

Title for the pop-up notification form.

## Declaration

Source position: popupnotifier.pas line 103

`published property TPopupNotifier.Title : string read GetTitle write SetTitle;`

## Description

Title is a String property that provides access to the title for the pop-up notification form. GetTitle is the read access specifier for the property. SetTitle is the write access specifier for the property.

Use TitleFont to set the typeface and style attributes used to display the value on the pop-up notification form.

Use Text and TextFont for the text displayed on the pop-up notification form.

## See also

TPopupNotifier.TitleFont |  | Font used for the Title displayed on the form.
TPopupNotifier.Text |  | Text for the pop-up notification form.
TPopupNotifier.TextFont |  | Font used for the Text displayed on the form.